Package wx :: Package lib :: Package ogl :: Class OpSetClipping

[frames | no frames]

## Type OpSetClipping

    object --+
             |
        DrawOp --+
                 |
                OpSetClipping

Set/destroy clipping.

Method Summary
| `__init__(self, theOp, theX1, theY1, theX2, theY2)`
| `Do(self, dc, xoffset, yoffset)`
| `Scale(self, scaleX, scaleY)`
| `Translate(self, x, y)`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:48 2009 | http://epydoc.sf.net